.search {
    
    width: max-content;
    display: flex;
    align-items: center;
    padding: 14px;
    border-radius: 28px;
    background: #121111;
    transition: box-shadow 0.25s;
}

.search:focus-within {
    box-shadow: 0 0 2px rgba(0,0,0,0.75);
  }
  
.search-input {
  font-size: 16px;
  font-family: Helvetica, sans-serif;
  color: #333333;
  margin-left: 14px;
  outline: none;
  border: none;
  background: transparent;
  width: 600px;
}

  .search-input::placeholder,
  .search-icon {
      color:  rgba(0,0,0,0.5);
}

.container {
  overflow: hidden;
}

.filterDiv {
  float: left;
  background-color: #2196F3;
  color: #ffffff;
  width: 100px;
  line-height: 100px;
  text-align: center;
  margin: 2px;
  display: none; /* Hidden by default */
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  background-color: #f1f1f1;
  cursor: pointer;
}

/* Add a light grey background on mouse-over */
.btn:hover {
  background-color: #ddd;
}

/* Add a dark background to the active button */
.btn.active {
  background-color: #666;
  color: white;
}